{% extends 'base.html' %}

{% load static %}

{% block body %}
  <div class="container">
    <a href="{% url 'home' %}">
      <img class="logo col-lg-6 col-md-8 col-sm-10 my-5"
           src="{% static 'img/logo.png' %}">
    </a>
    <div class="row justify-content-center mt-5">
    {% block content %}
        <div class="col-lg-4 col-md-6 col-sm-8">
          <div class="card bg-dark">
            <div class="card-body">
              <a href={% url 'join_game' %}
                 class="btn btn-primary btn-lg btn-block" role="button">
                Join game
              </a>
              <a href="{% url 'create_game' %}"
                 class="btn btn-secondary btn-lg btn-block" role="button">
                Create game
              </a>
	      <a href="{% url 'how_to_play' %}"
                 class="btn btn-secondary btn-lg btn-block" role="button">
                How to play
              </a>
              <a href="{% url 'leaderboard' %}"
                 class="btn btn-secondary btn-lg btn-block" role="button">
                Leaderboard
              </a>
            </div>
          </div>
          <div class="d-flex justify-content-between">
            <div>
              {{ copyright }}
              <strong data-toggle="tooltip" data-placement="bottom"
                      title="{{ team|safeseq|join:', ' }}">
                {{ author }}
              </strong>
            </div>
            <div>v{{ version }}</div>
          </div>
        </div>
      </div>
    {% endblock %}
    </div>
{% endblock %}


